.image-list-small {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 auto;
  text-align: center;
  max-width: 800px;
  padding: 0;
}

.image-list-small li {
  display: inline-block;
  width: 300px;
  margin: 0 12px 30px;
}

.image-list-small li > a {
  display: block;
  text-decoration: none;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 170px;
  margin: 0;
  padding: 0;
  border: 4px solid red;
  outline: 1px solid #d0d0d0;
  box-shadow: 0 2px 1px #DDD;
  transition: .25s;
}

.image-list-small li img{
    width: 100%; /* To make the images responsive */
    height: auto;
}

.image-list-small li > a:hover{
    transform: scale(1.1);
    transition: .25s;
}

.image-list-small .details {
  margin-top: 13px;
}

.image-list-small .details h3 {
  display: block;
  font-size: 18px;
  margin: 0 0 3px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.image-list-small .details h3 a {
  color: #303030;
  text-decoration: none;
}

